"""===================================================================
منطق برنامه محاسبه کننده مجموع و تعداد اعداد سه رقمی فرد کوچکتر از ۹۰۰
==================================================================="""
sigma = 0
numbers = 0
count = 100
while count < 900:
    if count % 2 != 0:
        numbers += 1
        sigma += count
    count += 1

print("="*30,"\nNumbers: ",numbers,"\t Sigma: ",sigma)